
/*INDEX*/
.footer-container #footer #tmhtmlcontent_footer {
    margin-bottom: 0px;
}

#htmlcontent_top ul li h3 {
    font: bold 20px/30px "Ubuntu",sans-serif;
}

#homepage-slider > .bx-wrapper > .bx-viewport{
	height: 270px !important;
}
#homepage-slider {
    overflow: hidden;
    position: relative;
    margin-bottom: 0px !important;
}
#homepage-slider #homeslider .homeslider-container .homeslider-description {
    top: 30%;
}

.footer-container{
  background: #6E6E6E !important;
}

  /*STILOS BANNER BAJO SLIDER*/
  .reassurance {
    border-bottom: 1px solid #d8d8d8;
    display: table;
    table-layout: fixed;
    width: 100%;
    background: #6E6E6E;
    height: 77px;
}
.reassurance-block:first-child {
    border: 0;
}
.reassurance-block {
    width: 33.33333333333333%;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    border-left: 1px solid #595959;
}
.reassurance-block:first-child .reassurance-content {
    border-left-color: transparent;
}
.reassurance-content {
    padding: 0 15px;
    margin-top: 5px;
    /*border-left: 1px solid #595959;*/
        border-left-color: rgb(89, 89, 89);
}
.reassurance-pics {
    float: left;
    display: inline-block;
    top: -8px;
    position: relative;
    margin-right: 10px;
    height: 50px;
}
.reassurance-main {
    display: block;
    padding-top: 0;
}
.reassurance-title {
    font-size: 15px;
    color: white;
    line-height: 1.3;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.reassurance-text {
    font-size: 1em;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

.iconos-banner{
  color:#fff;
  position: absolute;
  font-size: 46px;
  padding-top: 10px;
}
.texto-banner{
  padding-left: 60px;
}

.logo-mouse::before{
    content: '\e323' !important;
  }

  #page .columns-container {
    background: #F2F2F2;
}

/*END INDEX*/

/*CABECERA*/

  @font-face {
      font-family: Harabara;
      src: url('{{asset('img/Harabara.ttf')}}');
  }

  .shop-phone {
      float: right;
      padding: 4px 0 0;
      margin-right: 0%;
  }

  @media (min-width: 768px){
    .margen-sup{
      margin-top: 5px !important;
    }
  }

  .telefono::before{
    content: '\e0cd' !important;
  }
  .sobre::before{
    content: '\e0be' !important;
  }
  .carro::before{
    content: '\e8cc' !important;
  }
  #header-login .header_user_info.current_1 a.userr::before {
    content: '\e853' !important;
  }
  .casita::before{
    content: '\e88a' !important;
  }
  .logo-oculto::before{
    content: '' !important;
  }
  a.cerrar-sesion::before{
        content: '\e898' !important;
      }
  @media(min-width: 768px){
    .cartBox{
      display: none !important;
    }
  }
  @media(max-width: 767px){
    .carro1{
      display: none !important;
    }
  }

  .logo-oculto1{
    display: none;
  }
  .logo-oculto2{
    display: block !important;
  }
  .cantidad-carro{
    font-size: 10px;
    position: absolute;
    top: -7px;
    right: -10px;
  }

  .counter {
      position: absolute;
      top: 0px;
      right: -18px;
      width: 20px;
      height: 17px;
      text-align: center;
      border-radius: 50px;
      background: #fd3a63;
  }

  .counter-number {
      font-size: 12px;
      line-height: 1;
      color: #FFF;
      position: relative;
      top: -11px;
  }

  #header-login .header_user_info.current_1 a::before {
    content: '\e7fd';
  }

  .imagenes-cabecera{
    position: absolute;
    bottom: 0;
    right: 18px;
  }

/*.wrapper{ height:2000px; width:100%; padding-top:20px}
*/
.fijo{
  position:fixed; top:0;width:100%;z-index: 9999;
}

/*END CABECERA*/

/*PIE*/

  .footer-container #footer #tmhtmlcontent_footer ul li h3 {
    font: 22px/30px "Ubuntu",sans-serif;
    text-transform: none;
    line-height: 21px;
  }
  .footer-container #footer #tmhtmlcontent_footer ul li img {
    opacity: 1;
  }

  @media (min-width: 768px){
    .footer-container #footer h4 {
        display: block;
    }
  }

  .candado::before {
    content: "\e897";
    border: 1px solid #fff;
    border-radius: 12px;
    padding: 3px;
    background: #fff;
}

.logospagos{
    position: absolute; 
    right: 0;
    top: 14px;
  }

  @media (max-width: 991px){
    .logospagos{
      position: absolute; 
      right: none;
      left:0;
      top: 40px;
    }
    /*.logospagos2{
      height: 75px;
    }*/
  }

  .footer-container #footer #social_block ul li a:hover {
      border-color: none;
      color: white;
  }

  .footer-container #footer #social_block ul li a {
      border-color: white;
      color: white;
  }

  .footer-container #footer .bottom-footer {
    padding-top: 0px;
}

.instagram::before{
    content: '\f16d' !important;
  }

  .cabecera-footer{
    background: #f5b027;
    padding:20px;
  }
  .cabecera-footer .container p{
    margin: 0 0 0px;
    color: white;
  }
/*END PIE*/

/*MENU LATERAL */

#left_column .block .title_block, #left_column .block h4, #right_column .block .title_block, #right_column .block h4 {
    background: #f5b027;
    color: white;
    padding: 14px 12px;
}

li.banner{
    color: white;
    background: #f5b027;
    border: 2px solid #f5b027;
    padding: 6px 19px;
    letter-spacing: 1px;
    margin-bottom: 5px;
    line-height: 1.1;
}

  #htmlcontent_left * {
    padding: 0;
    margin: 0;
    padding-top: 3px;
  }

  #htmlcontent_left * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  ul. #htmlcontent_left{
    list-style: none;
    margin: 0;
  }

  #htmlcontent_left li {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin-bottom: 2px;
}

#htmlcontent_left li .bannerBox {
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-transform: none;
    color: #ababab;
}

a.item-link, a.item-link:visited, a.item-link:active, a.item-link:link, a.item-link:focus {
    cursor: pointer;
    text-decoration: none;
    color: #292828;
    outline: none;
}

#htmlcontent_left li .bannerBox {
    font-family: 'Roboto Condensed',sans-serif;
    position: relative;
    padding: 8px 10px 11px 12px;
    background: #f5b027; 
    border: 1px solid #d9d9d9;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-transform: none;
    color: #ababab;
    min-height: 95.5px;
}
#htmlcontent_left .bannerBox i {
    font-family: "Material Icons";
    font-size: 67px;
    color: black;
    width: 73px;
    display: inline-block;
    text-align: center;
    margin-right: 12px;
    vertical-align: 3px;
}
#htmlcontent_left h2 {
    font-family: 'Anton',sans-serif;
    font-size: 20px;
line-height: 27px;
    text-transform: none;
    display: inline-block;
    color: white;
    margin: 0;
}

#htmlcontent_left li a i, #htmlcontent_left li a h2 span {
    -moz-transition: all 200ms cubic-bezier(0.47,0,0.745,0.715);
    -webkit-transition: all 200ms cubic-bezier(0.47,0,0.745,0.715);
    -o-transition: all 200ms cubic-bezier(0.47,0,0.745,0.715);
    transition: all 200ms cubic-bezier(0.47,0,0.745,0.715);
}

#htmlcontent_left h2 span {
    color: white;
    font-size: 13px;
    display: block;
    margin-top: -8px;
    line-height: 18px;
}
.icon-retweet::before {
    content: '\e0cf' !important;
}
.icon-retweet2::before {
    content: '\e558' !important;
}
.icon-retweet3::before {
    content: '\e8ae' !important;
}
.icon-retweet4::before {
    content: '\e87c' !important;
}
.icon-retweet5::before {
    content: '\e869' !important;
}

/*END MENU LATERAL*/

/*BREADCRUMS*/
.row-breadcrumbs {
    background: #D8D8D8;
    margin-bottom: 10px;
}
/*END BREAD*/

/* POP-UP MODAL */
.modal-overlay {
    background: rgba(68, 68, 68, 0.2);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 9999;
    overflow: hidden;
}

.modal-overlay #modal_popup {
    border: none;
    z-index: 99999;
    background: white;
    -moz-box-shadow: 5px 0 21px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 5px 0 21px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 0 21px rgba(0, 0, 0, 0.2);
    background: none;
    margin: 0 auto;
    max-width: 645px;
    min-width: 290px;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 90%;
}

.modal-overlay #modal_popup.modal-close .tmmodal-inner {
    -webkit-animation-name: moveToTop;
    animation-name: moveToTop;
}

.modal-overlay #modal_popup .tmmodal-inner {
    position: relative;
    padding: 47px 50px 61px;
    text-align: center;
    background: #f5b027;
    -moz-box-shadow: 0 5px 21px rgba(0, 0, 0, 0.32);
    -webkit-box-shadow: 0 5px 21px rgba(0, 0, 0, 0.32);
    box-shadow: 0 5px 21px rgba(0, 0, 0, 0.32);
    -webkit-animation: moveFromTop 400ms ease;
    -moz-animation: moveFromTop 400ms ease;
    -ms-animation: moveFromTop 400ms ease;
}

.modal-overlay #modal_popup .tmmodal-inner .icon-top {
    display: inline-block;
    width: 89px;
    height: 89px;
    border: 2px solid white;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 87px;
    font-size: 30px;
    color: white;
    margin-bottom: 29px;
}

@media (max-width: 479px) {
    .modal-overlay #modal_popup .tmmodal-inner .icon-top {
        display: none;
    }
}

.modal-overlay #modal_popup .tmmodal-inner .icon.tmmodal-close {
    position: absolute;
    right: -30px;
    top: -30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    color: white;
    z-index: 2;
    background: #f5b027;
    text-align: center;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    right: 10px;
    top: 10px;
}

.modal-overlay #modal_popup .tmmodal-inner .icon.tmmodal-close:before {
    font-family: "Material Icons";
    content: "\e14c";
    display: inline-block;
    font-weight: normal;
    display: block;
    font-size: 24px;
    line-height: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.modal-overlay #modal_popup .tmmodal-inner .icon.tmmodal-close:hover {
    color: #f5b027;
    background: white;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-wrap {
    max-height: 100%;
    overflow: auto;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-header {
    padding: 0 0 16px;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-header h4 {
    margin: 0;
    text-transform: uppercase;
    font: bold 20px/1em "Ubuntu", sans-serif;
    color: white;
    letter-spacing: 1px;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content {
    padding: 0;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .description {
    font-size: 16px;
    line-height: 26px;
    color: white;
    padding-bottom: 24px;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group {
    padding-right: 50px;
    position: relative;
    max-width: 370px;
    margin: 0 auto;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .form-control {
    display: block;
    padding: 15px 18px;
    height: 50px;
    border: none;
    line-height: 20px;
    background: none;
    font-size: 16px;
    color: white;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e2e2e2;
    border-color: white;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .form-control::-webkit-input-placeholder {
    color: white;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .form-control::-moz-placeholder {
    color: white;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .form-control:-moz-placeholder {
    color: white;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .form-control:-ms-input-placeholder {
    color: white;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .form-control.email-error {
    border-color: #f13340;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .tmmodal-submit {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    text-align: center;
    height: 100%;
    background: none;
    padding: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 0;
    line-height: 0;
    border: 2px solid white;
    border-left-width: 1px;
    letter-spacing: 0;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .tmmodal-submit:after {
    font-size: 35px;
    line-height: 46px;
    font-family: "Material Icons";
    content: "\e315 ";
    display: inline-block;
    font-weight: normal;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .tmmodal-submit:hover, .modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .tmmodal-submit:active, .modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .tmmodal-submit:active:focus, .modal-overlay #modal_popup .tmmodal-inner .tmmodal-content .form-group .tmmodal-submit:focus {
    color: #f5b027;
    background: white;
    border-color: #f0f0f0;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-footer {
    padding: 10px 15px 0;
    overflow: hidden;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-footer .btn {
    margin-left: 5px;
    margin-bottom: 10px;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-footer .checkbox {
    display: inline-block;
    color: white;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-footer .checkbox .checker {
    display: inline-block;
    vertical-align: -1px;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-footer .checkbox .checker .checked:before {
    left: 0;
    color: #444444;
}

.modal-overlay #modal_popup .tmmodal-inner .tmmodal-footer .checkbox input {
    display: block;
}

@-webkit-keyframes moveFromTop {
    from {
        -webkit-transform: translateY(-50%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes moveFromTop {
    from {
        -moz-transform: translateY(-50%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromTop {
    from {
        -ms-transform: translateY(-50%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveToTop {
    from {
        -webkit-transform: translateY(0%);
    }
    to {
        -webkit-transform: translateY(-50%);
    }
}

@-moz-keyframes moveToTop {
    from {
        -moz-transform: translateY(0%);
    }
    to {
        -moz-transform: translateY(-50%);
    }
}

@-ms-keyframes moveToTop {
    from {
        -ms-transform: translateY(0%);
    }
    to {
        -ms-transform: translateY(-50%);
    }
}